Bug 146500 - Writer crash when entering a paragraph break or carriage return
Summary: Writer crash when entering a paragraph break or carriage return
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.4.7.2 release
Hardware: All All
: high major
Assignee: Not Assigned
URL:
Whiteboard: target:7.5.0
Keywords: bibisected, bisected, regression
Depends on:
Blocks: Writer-Table-Layouting
  Show dependency treegraph
 
Reported: 2021-12-31 13:39 UTC by ATF
Modified: 2022-10-20 08:33 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:
Regression By: Michael Stahl


Attachments
Article for Prisoner magazine Orange Alert (6.57 MB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2022-03-22 14:26 UTC, ATF
Details

Note You need to log in before you can comment on or make changes to this bug.
Description ATF 2021-12-31 13:39:22 UTC
Description:
It involves a document for an article written for inclusion in a specialist magazine. The document contains a mixture on written text, some italicised and some normal text. The text is either in the open part of the document or in table cells along with graphics in adjoining cells. It appears that any additional tables, graphics and text combination added results in Writer crashing when later entering a paragraph break or carriage return. 

Using recovery following a forced shutdown does not clear the problem. A temporary solution is to Copy then Paste the whole document into a fresh instance of a Writer document.

Steps to Reproduce:
1.Insert a table. 2 columns x 1 row will do.
2.Enter text in one cell and a graphic in the adjoining cell.
3.Expand on the text with a carriage return.(Will occur in open part of doc too)
4.Enter text under graphic and centre it.
5.Exit the table and enter more text in the body of the document and test for crash.
6. If crash doesn't occur then go into one of the table cells with text and expand on it.
7. If crash then doesn't occur, go into a cell with graphic and add or edit text under graphic.

Actual Results:
1.Insert a table. 2 columns x 1 row will do.
2.Enter text in one cell and a graphic in the adjoining cell.
3.Expand on the text with a carriage return.(Will occur in open part of doc too)
4.Enter text under graphic and centre it.
5.Exit the table and enter more text in the body of the document and test for crash.
6. If crash doesn't occur then go into one of the table cells with text and expand on it.
7. If crash then doesn't occur, go into a cell with graphic and add or edit text under graphic.

Expected Results:
Writer's top info bar shows the text (Not Responding) and the Oozlem bird swirling cursor appears. It stays like that until a forced shutdown of Writer.

Should have carried on responding and accepted further user input.


Reproducible: Sometimes


User Profile Reset: Yes



Additional Info:


Version: 7.2.4.1 (x64) / LibreOffice Community
Build ID: 27d75539669ac387bb498e35313b970b7fe9c4f9
CPU threads: 4; OS: Windows 10.0 Build 19043; UI render: Skia/Raster; VCL: win
Locale: en-GB (en_GB); UI: en-US
Calc: threaded

This command throws up a system error "Windows cannot find 'soffice.com' or indeed changing it to Libreoffice! on command line and power shell.!!! soffice.com -env:UserInstallation=file:///c:/my-test-profile

Renderer: GeForce GTX 950/PCIe/SSE2
Vendor: NVIDIA Corporation
Version: 4.6.0 NVIDIA 456.71
Shading language version: 4.60 NVIDIA


Max texture size: 16384 x 16384
Max vertex texture image units: 32
Max texture image units: 32
Max geometry texture units: 32
Max anisotropic filtering value: 16
Max viewport size: 16384 x 16384
Max Clip Distances: 8
Max samples: 16


GL Extensions: 414


GL_ARB_tessellation_shader
GL_ARB_parallel_shader_compile
GL_NVX_conditional_render
GL_NV_transform_feedback
GL_ARB_half_float_pixel
GL_EXT_compiled_vertex_array
GL_EXT_framebuffer_multisample_blit_scaled
GL_WIN_swap_hint
GL_NV_pixel_data_range
GL_EXT_packed_depth_stencil
GL_EXT_texture_lod_bias
GL_EXT_provoking_vertex
GL_NV_packed_depth_stencil
GL_EXT_direct_state_access
GL_NVX_linked_gpu_multicast
GL_ARB_color_buffer_float
GL_ARB_shader_image_load_store
GL_ARB_texture_compression_bptc
GL_ARB_texture_compression_rgtc
GL_NV_gpu_shader5
GL_ARB_draw_instanced
GL_ARB_derivative_control
GL_EXT_draw_buffers2
GL_ARB_viewport_array
GL_ARB_gpu_shader_fp64
GL_ARB_pipeline_statistics_query
GL_NV_geometry_shader_passthrough
GL_EXT_texture_shared_exponent
GL_IBM_rasterpos_clip
GL_ARB_draw_elements_base_vertex
GL_ARB_arrays_of_arrays
GL_ARB_vertex_type_10f_11f_11f_rev
GL_NVX_progress_fence
GL_NV_occlusion_query
GL_ARB_window_pos
GL_ARB_explicit_attrib_location
GL_NV_depth_clamp
GL_EXT_texture_env_dot3
GL_ARB_texture_float
GL_ARB_point_parameters
GL_ARB_texture_compression
GL_KHR_no_error
GL_ARB_depth_buffer_float
GL_ARB_compute_variable_group_size
GL_EXT_bindable_uniform
GL_ARB_shader_ballot
GL_NV_shader_thread_shuffle
GL_EXT_timer_query
WGL_EXT_create_context_es_profile
GL_ARB_vertex_buffer_object
GL_EXT_packed_float
GL_ARB_pixel_buffer_object
WGL_ARB_create_context_robustness
GL_EXT_multiview_texture_multisample
GL_ARB_ES3_2_compatibility
GL_NV_conservative_raster_dilate
WGL_NVX_DX_interop
GL_NV_path_rendering
WGL_NV_float_buffer
GL_NV_texture_barrier
GL_NV_vertex_array_range2
GL_ARB_separate_shader_objects
GL_SGIX_depth_texture
GL_NV_uniform_buffer_unified_memory
GL_ARB_buffer_storage
GL_AMD_seamless_cubemap_per_texture
GL_ARB_query_buffer_object
WGL_EXT_framebuffer_sRGB
GL_ARB_fragment_program_shadow
GL_EXT_texture_object
GL_EXT_sparse_texture2
GL_EXT_shader_image_load_formatted
WGL_EXT_swap_control
GL_NV_conservative_raster
GL_ARB_shading_language_100
GL_ARB_program_interface_query
GL_NV_blend_equation_advanced_coherent
WGL_ARB_extensions_string
GL_KHR_debug
GL_ARB_compute_shader
GL_KTX_buffer_region
GL_ARB_get_texture_sub_image
GL_ARB_texture_storage
GL_EXT_packed_pixels
GL_EXT_memory_object
GL_EXT_blend_func_separate
GL_ARB_shader_viewport_layer_array
GL_ARB_gpu_shader5
GL_NV_vertex_attrib_integer_64bit
GL_EXT_texture3D
GL_ARB_texture_env_crossbar
GL_NV_point_sprite
GL_EXT_stencil_wrap
GL_ARB_ES3_compatibility
GL_NV_shader_atomic_fp16_vector
GL_ARB_fragment_shader_interlock
GL_ARB_texture_swizzle
GL_ARB_transpose_matrix
GL_NV_transform_feedback2
GL_EXTX_framebuffer_mixed_formats
GL_EXT_semaphore
GL_EXT_shader_image_load_store
GL_SUN_slice_accum
GL_EXT_texture_compression_dxt1
GL_EXT_texture_compression_latc
GL_EXT_texture_compression_s3tc
GL_EXT_texture_compression_rgtc
GL_ARB_vertex_program
GL_EXT_texture_sRGB
GL_NV_copy_depth_to_color
WGL_EXT_pixel_format_packed_float
GL_NV_framebuffer_multisample_coverage
WGL_EXT_swap_control_tear
GL_NV_float_buffer
WGL_NV_render_texture_rectangle
GL_NV_blend_equation_advanced
GL_NVX_gpu_memory_info
GL_ARB_texture_rectangle
GL_NV_vertex_program1_1
GL_ARB_depth_clamp
GL_NV_shader_subgroup_partitioned
GL_ARB_shading_language_packing
GL_OVR_multiview
GL_ARB_texture_cube_map_array
GL_ARB_framebuffer_sRGB
GL_ARB_sparse_texture
WGL_ARB_render_texture
GL_ARB_texture_env_add
GL_ARB_texture_rg
GL_ARB_framebuffer_no_attachments
GL_ARB_blend_func_extended
GL_ATI_texture_float
WGL_EXT_extensions_string
GL_ARB_vertex_attrib_64bit
GL_EXT_vertex_array
GL_EXT_texture_sRGB_decode
GL_NV_fragment_program_option
GL_ARB_multi_draw_indirect
GL_NV_texture_compression_vtc
GL_ARB_texture_gather
GL_ARB_half_float_vertex
GL_EXT_win32_keyed_mutex
WGL_EXT_create_context_es2_profile
GL_ARB_debug_output
GL_ARB_texture_cube_map
GL_EXT_shadow_funcs
GL_NV_shader_atomic_counters
GL_SGIS_texture_lod
GL_EXT_texture_filter_anisotropic
GL_NV_fragment_program2
GL_ARB_shader_draw_parameters
GL_NV_multisample_coverage
GL_ARB_spirv_extensions
GL_EXT_pixel_buffer_object
GL_EXT_point_parameters
GL_EXT_multi_draw_arrays
GL_ARB_invalidate_subdata
GL_NV_gpu_program5_mem_extended
GL_NVX_nvenc_interop
GL_NV_command_list
GL_NV_shader_buffer_load
GL_NV_query_resource
GL_EXT_raster_multisample
GL_ATI_draw_buffers
GL_ARB_vertex_array_object
GL_ARB_explicit_uniform_location
GL_NV_vertex_program
GL_ARB_shadow
GL_NV_path_rendering_shared_edge
GL_ARB_vertex_array_bgra
GL_NV_blend_minmax_factor
GL_NV_vertex_array_range
GL_NV_copy_image
GL_ARB_shader_group_vote
GL_KHR_parallel_shader_compile
GL_NV_vertex_program2_option
GL_EXT_separate_shader_objects
GL_NVX_multigpu_info
WGL_EXT_colorspace
GL_ARB_shader_texture_lod
GL_SGIS_generate_mipmap
GL_EXT_blend_minmax
GL_ARB_texture_filter_anisotropic
WGL_ARB_pixel_format
GL_ARB_texture_query_levels
GL_ARB_point_sprite
GL_ARB_depth_texture
GL_ARB_fragment_layer_viewport
GL_ARB_copy_buffer
WGL_ARB_make_current_read
WGL_ARB_pixel_format_float
GL_KHR_robustness
GL_ARB_indirect_parameters
GL_NV_fragment_coverage_to_color
GL_ARB_bindless_texture
GL_NV_viewport_swizzle
GL_ARB_robustness
GL_NV_viewport_array2
GL_NV_bindless_multi_draw_indirect
GL_ARB_get_program_binary
GL_EXT_window_rectangles
GL_ARB_conditional_render_inverted
GL_ARB_transform_feedback2
GL_ARB_transform_feedback3
WGL_ARB_pbuffer
GL_EXT_vertex_array_bgra
GL_NV_compute_program5
GL_ARB_vertex_attrib_binding
GL_NV_alpha_to_coverage_dither_control
GL_EXT_texture_sRGB_R8
GL_NV_shader_storage_buffer_object
GL_ARB_map_buffer_range
GL_EXT_Cg_shader
GL_ARB_occlusion_query
WGL_ARB_create_context
GL_ARB_fragment_shader
GL_ARB_draw_buffers
GL_OVR_multiview2
GL_EXT_texture_lod
GL_EXT_vertex_attrib_64bit
GL_ARB_texture_border_clamp
GL_AMD_vertex_shader_viewport_index
GL_ARB_copy_image
GL_NV_texture_shader
GL_NV_half_float
GL_ARB_vertex_shader
GL_ARB_texture_mirrored_repeat
GL_NV_vertex_program2
GL_NV_vertex_program3
GL_EXT_fog_coord
GL_NV_explicit_multisample
GL_ARB_sparse_buffer
GL_ARB_fragment_program
GL_EXT_framebuffer_blit
GL_EXT_framebuffer_sRGB
GL_ARB_shader_atomic_counter_ops
GL_ARB_draw_indirect
GL_ARB_imaging
GL_KHR_blend_equation_advanced
GL_ARB_geometry_shader4
GL_ARB_shading_language_420pack
GL_NV_shader_thread_group
GL_EXT_semaphore_win32
GL_NV_fragment_shader_interlock
GL_ARB_base_instance
GL_ARB_texture_env_combine
GL_EXT_abgr
GL_EXT_bgra
GL_ARB_texture_non_power_of_two
GL_ARB_texture_buffer_object
GL_NV_gpu_program4
GL_NV_gpu_program5
GL_EXT_texture_cube_map
GL_ARB_texture_barrier
GL_NV_ES3_1_compatibility
GL_KHR_robust_buffer_access_behavior
GL_EXT_texture_edge_clamp
GL_NV_bindless_texture
GL_ARB_seamless_cubemap_per_texture
GL_ARB_sync
GL_ARB_texture_query_lod
GL_ARB_clear_buffer_object
GL_EXT_separate_specular_color
GL_NV_framebuffer_mixed_samples
GL_EXT_framebuffer_object
GL_NV_query_resource_tag
GL_EXT_texture_integer
GL_NV_parameter_buffer_object
GL_NV_conditional_render
GL_NV_internalformat_sample_query
GL_NV_vertex_buffer_unified_memory
GL_ARB_draw_buffers_blend
GL_ARB_texture_stencil8
GL_EXT_blend_color
GL_KHR_shader_subgroup
GL_ARB_polygon_offset_clamp
GL_ARB_sample_shading
GL_NV_multisample_filter_hint
GL_EXT_gpu_program_parameters
GL_ARB_internalformat_query
GL_EXT_texture_mirror_clamp
GL_ARB_timer_query
GL_EXT_import_sync_object
GL_ARB_cull_distance
GL_NV_draw_vulkan_image
GL_NV_texgen_reflection
GL_EXT_transform_feedback2
GL_KHR_context_flush_control
GL_NV_depth_buffer_float
GL_NV_texture_multisample
GL_ARB_robust_buffer_access_behavior
GL_NV_light_max_exponent
GL_EXT_blend_subtract
GL_ARB_shader_subroutine
GL_ARB_conservative_depth
GL_NV_fragment_program
GL_EXT_gpu_shader4
GL_NV_sample_mask_override_coverage
WGL_ARB_multisample
GL_ARB_sparse_texture2
GL_NV_geometry_shader4
GL_ARB_texture_buffer_range
GL_EXT_secondary_color
GL_SGIX_shadow
GL_NV_fill_rectangle
GL_EXT_texture_storage
GL_NV_gpu_program_fp64
GL_NVX_gpu_multicast2
GL_ARB_texture_mirror_clamp_to_edge
GL_ARB_shader_clock
GL_ARB_transform_feedback_overflow_query
GL_ARB_shader_precision
GL_ARB_sample_locations
GL_ARB_clip_control
GL_NV_register_combiners2
GL_NV_texture_shader2
GL_NV_texture_shader3
GL_ARB_post_depth_coverage
GL_NV_texture_env_combine4
GL_EXT_texture_swizzle
GL_EXT_texture_shadow_lod
GL_ATI_texture_mirror_once
WGL_ARB_create_context_no_error
WGL_NV_delay_before_swap
GL_ARB_provoking_vertex
GL_ARB_stencil_texturing
WGL_ARB_context_flush_control
GL_ARB_shader_texture_image_samples
GL_ARB_texture_view
GL_NV_blend_square
GL_ARB_sparse_texture_clamp
GL_ARB_internalformat_query2
GL_NV_feature_query
GL_EXT_texture_buffer_object
GL_ARB_shader_image_size
WGL_NV_multigpu_context
GL_EXT_polygon_offset_clamp
GL_EXT_texture_env_combine
GL_NV_shader_atomic_float
WGL_NV_render_depth_texture
GL_NV_shader_atomic_int64
GL_EXT_draw_range_elements
GL_NV_bindless_multi_draw_indirect_count
GL_ARB_texture_filter_minmax
GL_EXT_texture_env_add
GL_NV_gpu_multicast
GL_AMD_multi_draw_indirect
GL_EXT_multiview_timer_query
GL_AMD_vertex_shader_layer
GL_ARB_compressed_texture_pixel_storage
GL_S3_s3tc
GL_ARB_multisample
GL_ARB_shader_objects
GL_ARB_ES3_1_compatibility
WGL_NV_DX_interop
GL_EXT_geometry_shader4
GL_ARB_direct_state_access
WGL_NV_copy_image
WGL_NV_multisample_coverage
GL_ARB_texture_env_dot3
GL_NV_primitive_restart
GL_EXT_rescale_normal
GL_EXT_blend_equation_separate
GL_ARB_vertex_type_2_10_10_10_rev
GL_NV_texture_rectangle_compressed
GL_ARB_shader_storage_buffer_object
GL_EXT_draw_instanced
WGL_ARB_create_context_profile
GL_NV_parameter_buffer_object2
WGL_ARB_buffer_region
GL_ARB_transform_feedback_instanced
WGL_ATI_pixel_format_float
GL_NV_register_combiners
GL_ARB_texture_buffer_object_rgb32
GL_NV_sample_locations
GL_ARB_instanced_arrays
GL_KHR_blend_equation_advanced_coherent
GL_ARB_texture_storage_multisample
GL_NV_texture_rectangle
GL_IBM_texture_mirrored_repeat
GL_ARB_gl_spirv
GL_ARB_ES2_compatibility
GL_ARB_uniform_buffer_object
GL_NV_fence
GL_ARB_gpu_shader_int64
GL_EXT_framebuffer_multisample
GL_ARB_texture_multisample
GL_ARB_shader_atomic_counters
GL_EXT_shader_integer_mix
GL_NV_fog_distance
GL_EXT_stencil_two_side
GL_EXT_memory_object_win32
GL_ARB_map_buffer_alignment
GL_ARB_sampler_objects
GL_ARB_occlusion_query2
GL_NV_gpu_program4_1
GL_ARB_shading_language_include
GL_ARB_framebuffer_object
GL_ARB_enhanced_layouts
GL_NV_draw_texture
GL_EXT_post_depth_coverage
GL_ARB_multi_bind
WGL_NV_DX_interop2
GL_EXT_depth_bounds_test
GL_ARB_multitexture
GL_EXT_texture_array
GL_ARB_seamless_cube_map
GL_NV_memory_attachment
GL_NV_ES1_1_compatibility
GL_ARB_texture_rgb10_a2ui
GL_ARB_fragment_coord_conventions
GL_ARB_clear_texture
GL_EXT_texture_filter_minmax
GL_ARB_shader_bit_encoding
Core features
v3.0 (100 % - 23/23)v3.1 (100 % - 7/7)v3.2 (100 % - 10/10)v3.3 (100 % - 10/10)v4.0 (100 % - 14/14)v4.1 (100 % - 7/7)v4.2 (100 % - 13/13)v4.3 (100 % - 20/20)v4.4 (100 % - 10/10)v4.5 (100 % - 11/11)v4.6 (100 % - 11/11)vARB 2015 (100 % - 12/12)OpenGL driver version check (Current: 0, Latest known: ):
Latest version of display drivers found
According the database, you are running the latest display drivers for your video card.
Extension verification: 
GL_EXT_buffer_storage was not found, but has the entry point glBufferStorageEXT 
GL_EXT_buffer_storage was not found, but has the entry point glNamedBufferStorageEXT 
GL_NV_instanced_arrays was not found, but has the entry point glVertexAttribDivisorNV 
GL_EXT_sparse_texture was not found, but has the entry point glTexPageCommitmentEXT 
GL_EXT_sparse_texture was not found, but has the entry point glTexturePageCommitmentEXT 
GL_NV_draw_instanced was not found, but has the entry point glDrawArraysInstancedNV 
GL_NV_draw_instanced was not found, but has the entry point glDrawElementsInstancedNV 
GL_NV_viewport_array was not found, but has the entry point glDepthRangeArrayfvNV 
GL_NV_viewport_array was not found, but has the entry point glDepthRangeIndexedfNV 
GL_NV_viewport_array was not found, but has the entry point glDisableiNV 
GL_NV_viewport_array was not found, but has the entry point glEnableiNV 
GL_NV_viewport_array was not found, but has the entry point glGetFloati_vNV 
GL_NV_viewport_array was not found, but has the entry point glIsEnablediNV 
GL_NV_viewport_array was not found, but has the entry point glScissorArrayvNV 
GL_NV_viewport_array was not found, but has the entry point glScissorIndexedNV 
GL_NV_viewport_array was not found, but has the entry point glScissorIndexedvNV 
GL_NV_viewport_array was not found, but has the entry point glViewportArrayvNV 
GL_NV_viewport_array was not found, but has the entry point glViewportIndexedfNV 
GL_NV_viewport_array was not found, but has the entry point glViewportIndexedfvNV 
GL_EXT_copy_image was not found, but has the entry point glCopyImageSubDataEXT 
GL_NV_texture_array was not found, but has the entry point glCompressedTexImage3DNV 
GL_NV_texture_array was not found, but has the entry point glCompressedTexSubImage3DNV 
GL_NV_texture_array was not found, but has the entry point glCopyTexSubImage3DNV 
GL_NV_texture_array was not found, but has the entry point glFramebufferTextureLayerNV 
GL_NV_texture_array was not found, but has the entry point glTexImage3DNV 
GL_NV_texture_array was not found, but has the entry point glTexSubImage3DNV 
GL_NV_copy_buffer was not found, but has the entry point glCopyBufferSubDataNV 
GL_EXT_subtexture was not found, but has the entry point glTexSubImage3DEXT 
GL_ARB_cl_event was not found, but has the entry point glCreateSyncFromCLeventARB 
GL_EXT_texture_view was not found, but has the entry point glTextureViewEXT 
GL_NV_draw_buffers was not found, but has the entry point glDrawBuffersNV 
GL_EXT_paletted_texture was not found, but has the entry point glColorTableEXT 
GL_EXT_paletted_texture was not found, but has the entry point glGetColorTableEXT 
GL_EXT_paletted_texture was not found, but has the entry point glGetColorTableParameterfvEXT 
GL_EXT_paletted_texture was not found, but has the entry point glGetColorTableParameterivEXT 
GL_EXT_copy_texture was not found, but has the entry point glCopyTexSubImage3DEXT 
WGL_NV_vertex_array_range was not found, but has the entry point wglAllocateMemoryNV 
WGL_NV_vertex_array_range was not found, but has the entry point wglFreeMemoryNV 
GL_EXT_draw_buffers_indexed was not found, but has the entry point glBlendEquationSeparateiEXT 
GL_EXT_draw_buffers_indexed was not found, but has the entry point glBlendEquationiEXT 
GL_EXT_draw_buffers_indexed was not found, but has the entry point glBlendFuncSeparateiEXT 
GL_EXT_draw_buffers_indexed was not found, but has the entry point glBlendFunciEXT 
GL_EXT_draw_buffers_indexed was not found, but has the entry point glColorMaskiEXT 
GL_EXT_draw_buffers_indexed was not found, but has the entry point glDisableiEXT 
GL_EXT_draw_buffers_indexed was not found, but has the entry point glEnableiEXT 
GL_EXT_draw_buffers_indexed was not found, but has the entry point glIsEnablediEXT 
GL_EXT_draw_elements_base_vertex was not found, but has the entry point glDrawElementsBaseVertexEXT 
GL_EXT_draw_elements_base_vertex was not found, but has the entry point glDrawElementsInstancedBaseVertexEXT 
GL_EXT_draw_elements_base_vertex was not found, but has the entry point glDrawRangeElementsBaseVertexEXT 
GL_NV_framebuffer_blit was not found, but has the entry point glBlitFramebufferNV 
GL_EXT_base_instance was not found, but has the entry point glDrawArraysInstancedBaseInstanceEXT 
GL_EXT_base_instance was not found, but has the entry point glDrawElementsInstancedBaseInstanceEXT 
GL_EXT_base_instance was not found, but has the entry point glDrawElementsInstancedBaseVertexBaseInstanceEXT 
GL_NV_polygon_mode was not found, but has the entry point glPolygonModeNV 
GL_NV_geometry_program4 was not found, but has the entry point glProgramVertexLimitNV 
GL_EXT_blend_func_extended was not found, but has the entry point glBindFragDataLocationIndexedEXT 
GL_EXT_blend_func_extended was not found, but has the entry point glGetFragDataIndexEXT 
GL_EXT_multi_draw_indirect was not found, but has the entry point glMultiDrawArraysIndirectEXT 
GL_EXT_multi_draw_indirect was not found, but has the entry point glMultiDrawElementsIndirectEXT 
GL_EXT_color_subtable was not found, but has the entry point glColorSubTableEXT 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glAlphaFuncx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glClearColorx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glClearDepthx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glColor4x 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glDepthRangex 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glFogx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glFogxv 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glFrustumf 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glFrustumx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glLightModelx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glLightModelxv 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glLightx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glLightxv 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glLineWidthx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glLoadMatrixx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glMaterialx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glMaterialxv 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glMultMatrixx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glMultiTexCoord4x 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glNormal3x 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glOrthof 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glOrthox 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glPointSizex 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glPolygonOffsetx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glRotatex 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glSampleCoveragex 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glScalex 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glTexEnvx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glTexEnvxv 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glTexParameterx 
GL_REGAL_ES1_0_compatibility was not found, but has the entry point glTranslatex 
GL_EXT_x11_sync_object was not found, but has the entry point glImportSyncEXT 
GL_EXT_discard_framebuffer was not found, but has the entry point glDiscardFramebufferEXT 
GL_EXT_map_buffer_range was not found, but has the entry point glFlushMappedBufferRangeEXT 
GL_EXT_map_buffer_range was not found, but has the entry point glMapBufferRangeEXT 
GL_NV_framebuffer_multisample was not found, but has the entry point glRenderbufferStorageMultisampleNV 
GL_EXT_clear_texture was not found, but has the entry point glClearTexImageEXT 
GL_EXT_clear_texture was not found, but has the entry point glClearTexSubImageEXT 
GL_EXT_debug_label was not found, but has the entry point glGetObjectLabelEXT 
GL_EXT_debug_label was not found, but has the entry point glLabelObjectEXT 
GL_NV_non_square_matrices was not found, but has the entry point glUniformMatrix2x3fvNV 
GL_NV_non_square_matrices was not found, but has the entry point glUniformMatrix2x4fvNV 
GL_NV_non_square_matrices was not found, but has the entry point glUniformMatrix3x2fvNV 
GL_NV_non_square_matrices was not found, but has the entry point glUniformMatrix3x4fvNV 
GL_NV_non_square_matrices was not found, but has the entry point glUniformMatrix4x2fvNV 
GL_NV_non_square_matrices was not found, but has the entry point glUniformMatrix4x3fvNV 
GL_VERSION_1_2 was not found, but has the entry point glCopyTexSubImage3D 
GL_VERSION_1_2 was not found, but has the entry point glDrawRangeElements 
GL_VERSION_1_2 was not found, but has the entry point glTexImage3D 
GL_VERSION_1_2 was not found, but has the entry point glTexSubImage3D 
GL_VERSION_1_3 was not found, but has the entry point glActiveTexture 
GL_VERSION_1_3 was not found, but has the entry point glClientActiveTexture 
GL_VERSION_1_3 was not found, but has the entry point glCompressedTexImage1D 
GL_VERSION_1_3 was not found, but has the entry point glCompressedTexImage2D 
GL_VERSION_1_3 was not found, but has the entry point glCompressedTexImage3D 
GL_VERSION_1_3 was not found, but has the entry point glCompressedTexSubImage1D 
GL_VERSION_1_3 was not found, but has the entry point glCompressedTexSubImage2D 
GL_VERSION_1_3 was not found, but has the entry point glCompressedTexSubImage3D 
GL_VERSION_1_3 was not found, but has the entry point glGetCompressedTexImage 
GL_VERSION_1_3 was not found, but has the entry point glLoadTransposeMatrixd 
GL_VERSION_1_3 was not found, but has the entry point glLoadTransposeMatrixf 
GL_VERSION_1_3 was not found, but has the entry point glMultTransposeMatrixd 
GL_VERSION_1_3 was not found, but has the entry point glMultTransposeMatrixf 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord1d 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord1dv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord1f 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord1fv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord1i 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord1iv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord1s 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord1sv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord2d 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord2dv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord2f 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord2fv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord2i 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord2iv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord2s 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord2sv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord3d 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord3dv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord3f 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord3fv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord3i 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord3iv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord3s 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord3sv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord4d 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord4dv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord4f 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord4fv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord4i 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord4iv 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord4s 
GL_VERSION_1_3 was not found, but has the entry point glMultiTexCoord4sv 
GL_VERSION_1_3 was not found, but has the entry point glSampleCoverage 
GL_VERSION_1_4 was not found, but has the entry point glBlendColor 
GL_VERSION_1_4 was not found, but has the entry point glBlendEquation 
GL_VERSION_1_4 was not found, but has the entry point glBlendFuncSeparate 
GL_VERSION_1_4 was not found, but has the entry point glFogCoordPointer 
GL_VERSION_1_4 was not found, but has the entry point glFogCoordd 
GL_VERSION_1_4 was not found, but has the entry point glFogCoorddv 
GL_VERSION_1_4 was not found, but has the entry point glFogCoordf 
GL_VERSION_1_4 was not found, but has the entry point glFogCoordfv 
GL_VERSION_1_4 was not found, but has the entry point glMultiDrawArrays 
GL_VERSION_1_4 was not found, but has the entry point glMultiDrawElements 
GL_VERSION_1_4 was not found, but has the entry point glPointParameterf 
GL_VERSION_1_4 was not found, but has the entry point glPointParameterfv 
GL_VERSION_1_4 was not found, but has the entry point glPointParameteri 
GL_VERSION_1_4 was not found, but has the entry point glPointParameteriv 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3b 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3bv 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3d 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3dv 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3f 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3fv 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3i 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3iv 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3s 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3sv 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3ub 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3ubv 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3ui 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3uiv 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3us 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColor3usv 
GL_VERSION_1_4 was not found, but has the entry point glSecondaryColorPointer 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos2d 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos2dv 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos2f 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos2fv 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos2i 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos2iv 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos2s 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos2sv 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos3d 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos3dv 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos3f 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos3fv 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos3i 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos3iv 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos3s 
GL_VERSION_1_4 was not found, but has the entry point glWindowPos3sv 
GL_VERSION_1_5 was not found, but has the entry point glBeginQuery 
GL_VERSION_1_5 was not found, but has the entry point glBindBuffer 
GL_VERSION_1_5 was not found, but has the entry point glBufferData 
GL_VERSION_1_5 was not found, but has the entry point glBufferSubData 
GL_VERSION_1_5 was not found, but has the entry point glDeleteBuffers 
GL_VERSION_1_5 was not found, but has the entry point glDeleteQueries 
GL_VERSION_1_5 was not found, but has the entry point glEndQuery 
GL_VERSION_1_5 was not found, but has the entry point glGenBuffers 
GL_VERSION_1_5 was not found, but has the entry point glGenQueries 
GL_VERSION_1_5 was not found, but has the entry point glGetBufferParameteriv 
GL_VERSION_1_5 was not found, but has the entry point glGetBufferPointerv 
GL_VERSION_1_5 was not found, but has the entry point glGetBufferSubData 
GL_VERSION_1_5 was not found, but has the entry point glGetQueryObjectiv 
GL_VERSION_1_5 was not found, but has the entry point glGetQueryObjectuiv 
GL_VERSION_1_5 was not found, but has the entry point glGetQueryiv 
GL_VERSION_1_5 was not found, but has the entry point glIsBuffer 
GL_VERSION_1_5 was not found, but has the entry point glIsQuery 
GL_VERSION_1_5 was not found, but has the entry point glMapBuffer 
GL_VERSION_1_5 was not found, but has the entry point glUnmapBuffer 
GL_VERSION_2_0 was not found, but has the entry point glAttachShader 
GL_VERSION_2_0 was not found, but has the entry point glBindAttribLocation 
GL_VERSION_2_0 was not found, but has the entry point glBlendEquationSeparate 
GL_VERSION_2_0 was not found, but has the entry point glCompileShader 
GL_VERSION_2_0 was not found, but has the entry point glCreateProgram 
GL_VERSION_2_0 was not found, but has the entry point glCreateShader 
GL_VERSION_2_0 was not found, but has the entry point glDeleteProgram 
GL_VERSION_2_0 was not found, but has the entry point glDeleteShader 
GL_VERSION_2_0 was not found, but has the entry point glDetachShader 
GL_VERSION_2_0 was not found, but has the entry point glDisableVertexAttribArray 
GL_VERSION_2_0 was not found, but has the entry point glDrawBuffers 
GL_VERSION_2_0 was not found, but has the entry point glEnableVertexAttribArray 
GL_VERSION_2_0 was not found, but has the entry point glGetActiveAttrib 
GL_VERSION_2_0 was not found, but has the entry point glGetActiveUniform 
GL_VERSION_2_0 was not found, but has the entry point glGetAttachedShaders 
GL_VERSION_2_0 was not found, but has the entry point glGetAttribLocation 
GL_VERSION_2_0 was not found, but has the entry point glGetProgramInfoLog 
GL_VERSION_2_0 was not found, but has the entry point glGetProgramiv 
GL_VERSION_2_0 was not found, but has the entry point glGetShaderInfoLog 
GL_VERSION_2_0 was not found, but has the entry point glGetShaderSource 
GL_VERSION_2_0 was not found, but has the entry point glGetShaderiv 
GL_VERSION_2_0 was not found, but has the entry point glGetUniformLocation 
GL_VERSION_2_0 was not found, but has the entry point glGetUniformfv 
GL_VERSION_2_0 was not found, but has the entry point glGetUniformiv 
GL_VERSION_2_0 was not found, but has the entry point glGetVertexAttribPointerv 
GL_VERSION_2_0 was not found, but has the entry point glGetVertexAttribdv 
GL_VERSION_2_0 was not found, but has the entry point glGetVertexAttribfv 
GL_VERSION_2_0 was not found, but has the entry point glGetVertexAttribiv 
GL_VERSION_2_0 was not found, but has the entry point glIsProgram 
GL_VERSION_2_0 was not found, but has the entry point glIsShader 
GL_VERSION_2_0 was not found, but has the entry point glLinkProgram 
GL_VERSION_2_0 was not found, but has the entry point glShaderSource 
GL_VERSION_2_0 was not found, but has the entry point glStencilFuncSeparate 
GL_VERSION_2_0 was not found, but has the entry point glStencilMaskSeparate 
GL_VERSION_2_0 was not found, but has the entry point glStencilOpSeparate 
GL_VERSION_2_0 was not found, but has the entry point glUniform1f 
GL_VERSION_2_0 was not found, but has the entry point glUniform1fv 
GL_VERSION_2_0 was not found, but has the entry point glUniform1i 
GL_VERSION_2_0 was not found, but has the entry point glUniform1iv 
GL_VERSION_2_0 was not found, but has the entry point glUniform2f 
GL_VERSION_2_0 was not found, but has the entry point glUniform2fv 
GL_VERSION_2_0 was not found, but has the entry point glUniform2i 
GL_VERSION_2_0 was not found, but has the entry point glUniform2iv 
GL_VERSION_2_0 was not found, but has the entry point glUniform3f 
GL_VERSION_2_0 was not found, but has the entry point glUniform3fv 
GL_VERSION_2_0 was not found, but has the entry point glUniform3i 
GL_VERSION_2_0 was not found, but has the entry point glUniform3iv 
GL_VERSION_2_0 was not found, but has the entry point glUniform4f 
GL_VERSION_2_0 was not found, but has the entry point glUniform4fv 
GL_VERSION_2_0 was not found, but has the entry point glUniform4i 
GL_VERSION_2_0 was not found, but has the entry point glUniform4iv 
GL_VERSION_2_0 was not found, but has the entry point glUniformMatrix2fv 
GL_VERSION_2_0 was not found, but has the entry point glUniformMatrix3fv 
GL_VERSION_2_0 was not found, but has the entry point glUniformMatrix4fv 
GL_VERSION_2_0 was not found, but has the entry point glUseProgram 
GL_VERSION_2_0 was not found, but has the entry point glValidateProgram 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib1d 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib1dv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib1f 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib1fv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib1s 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib1sv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib2d 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib2dv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib2f 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib2fv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib2s 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib2sv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib3d 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib3dv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib3f 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib3fv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib3s 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib3sv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4Nbv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4Niv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4Nsv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4Nub 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4Nubv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4Nuiv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4Nusv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4bv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4d 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4dv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4f 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4fv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4iv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4s 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4sv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4ubv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4uiv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttrib4usv 
GL_VERSION_2_0 was not found, but has the entry point glVertexAttribPointer 
GL_VERSION_2_1 was not found, but has the entry point glUniformMatrix2x3fv 
GL_VERSION_2_1 was not found, but has the entry point glUniformMatrix2x4fv 
GL_VERSION_2_1 was not found, but has the entry point glUniformMatrix3x2fv 
GL_VERSION_2_1 was not found, but has the entry point glUniformMatrix3x4fv 
GL_VERSION_2_1 was not found, but has the entry point glUniformMatrix4x2fv 
GL_VERSION_2_1 was not found, but has the entry point glUniformMatrix4x3fv 
GL_VERSION_3_0 was not found, but has the entry point glBeginConditionalRender 
GL_VERSION_3_0 was not found, but has the entry point glBeginTransformFeedback 
GL_VERSION_3_0 was not found, but has the entry point glBindFragDataLocation 
GL_VERSION_3_0 was not found, but has the entry point glClampColor 
GL_VERSION_3_0 was not found, but has the entry point glClearBufferfi 
GL_VERSION_3_0 was not found, but has the entry point glClearBufferfv 
GL_VERSION_3_0 was not found, but has the entry point glClearBufferiv 
GL_VERSION_3_0 was not found, but has the entry point glClearBufferuiv 
GL_VERSION_3_0 was not found, but has the entry point glColorMaski 
GL_VERSION_3_0 was not found, but has the entry point glDisablei 
GL_VERSION_3_0 was not found, but has the entry point glEnablei 
GL_VERSION_3_0 was not found, but has the entry point glEndConditionalRender 
GL_VERSION_3_0 was not found, but has the entry point glEndTransformFeedback 
GL_VERSION_3_0 was not found, but has the entry point glGetBooleani_v 
GL_VERSION_3_0 was not found, but has the entry point glGetFragDataLocation 
GL_VERSION_3_0 was not found, but has the entry point glGetStringi 
GL_VERSION_3_0 was not found, but has the entry point glGetTexParameterIiv 
GL_VERSION_3_0 was not found, but has the entry point glGetTexParameterIuiv 
GL_VERSION_3_0 was not found, but has the entry point glGetTransformFeedbackVarying 
GL_VERSION_3_0 was not found, but has the entry point glGetUniformuiv 
GL_VERSION_3_0 was not found, but has the entry point glGetVertexAttribIiv 
GL_VERSION_3_0 was not found, but has the entry point glGetVertexAttribIuiv 
GL_VERSION_3_0 was not found, but has the entry point glIsEnabledi 
GL_VERSION_3_0 was not found, but has the entry point glTexParameterIiv 
GL_VERSION_3_0 was not found, but has the entry point glTexParameterIuiv 
GL_VERSION_3_0 was not found, but has the entry point glTransformFeedbackVaryings 
GL_VERSION_3_0 was not found, but has the entry point glUniform1ui 
GL_VERSION_3_0 was not found, but has the entry point glUniform1uiv 
GL_VERSION_3_0 was not found, but has the entry point glUniform2ui 
GL_VERSION_3_0 was not found, but has the entry point glUniform2uiv 
GL_VERSION_3_0 was not found, but has the entry point glUniform3ui 
GL_VERSION_3_0 was not found, but has the entry point glUniform3uiv 
GL_VERSION_3_0 was not found, but has the entry point glUniform4ui 
GL_VERSION_3_0 was not found, but has the entry point glUniform4uiv 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI1i 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI1iv 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI1ui 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI1uiv 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI2i 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI2iv 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI2ui 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI2uiv 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI3i 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI3iv 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI3ui 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI3uiv 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI4bv 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI4i 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI4iv 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI4sv 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI4ubv 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI4ui 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI4uiv 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribI4usv 
GL_VERSION_3_0 was not found, but has the entry point glVertexAttribIPointer 
GL_VERSION_3_1 was not found, but has the entry point glDrawArraysInstanced 
GL_VERSION_3_1 was not found, but has the entry point glDrawElementsInstanced 
GL_VERSION_3_1 was not found, but has the entry point glPrimitiveRestartIndex 
GL_VERSION_3_1 was not found, but has the entry point glTexBuffer 
GL_VERSION_3_2 was not found, but has the entry point glFramebufferTexture 
GL_VERSION_3_2 was not found, but has the entry point glGetBufferParameteri64v 
GL_VERSION_3_2 was not found, but has the entry point glGetInteger64i_v 
GL_VERSION_3_3 was not found, but has the entry point glVertexAttribDivisor 
GL_VERSION_4_0 was not found, but has the entry point glBlendEquationSeparatei 
GL_VERSION_4_0 was not found, but has the entry point glBlendEquationi 
GL_VERSION_4_0 was not found, but has the entry point glBlendFuncSeparatei 
GL_VERSION_4_0 was not found, but has the entry point glBlendFunci 
GL_VERSION_4_0 was not found, but has the entry point glMinSampleShading 
GL_VERSION_4_5 was not found, but has the entry point glGetGraphicsResetStatus 
GL_VERSION_4_5 was not found, but has the entry point glGetnCompressedTexImage 
GL_VERSION_4_5 was not found, but has the entry point glGetnTexImage 
GL_VERSION_4_5 was not found, but has the entry point glGetnUniformdv 
GL_VERSION_4_6 was not found, but has the entry point glMultiDrawArraysIndirectCount 
GL_VERSION_4_6 was not found, but has the entry point glMultiDrawElementsIndirectCount 
GL_VERSION_4_6 was not found, but has the entry point glSpecializeShader 
GL_REGAL_ES1_1_compatibility was not found, but has the entry point glClipPlanef 
GL_REGAL_ES1_1_compatibility was not found, but has the entry point glClipPlanex 
GL_REGAL_ES1_1_compatibility was not found, but has the entry point glGetClipPlanef 
GL_REGAL_ES1_1_compatibility was not found, but has the entry point glGetClipPlanex 
GL_REGAL_ES1_1_compatibility was not found, but has the entry point glGetFixedv 
GL_REGAL_ES1_1_compatibility was not found, but has the entry point glGetLightxv 
GL_REGAL_ES1_1_compatibility was not found, but has the entry point glGetMaterialxv 
GL_REGAL_ES1_1_compatibility was not found, but has the entry point glGetTexEnvxv 
GL_REGAL_ES1_1_compatibility was not found, but has the entry point glGetTexParameterxv 
GL_REGAL_ES1_1_compatibility was not found, but has the entry point glPointParameterx 
GL_REGAL_ES1_1_compatibility was not found, but has the entry point glPointParameterxv 
GL_REGAL_ES1_1_compatibility was not found, but has the entry point glPointSizePointerOES 
GL_REGAL_ES1_1_compatibility was not found, but has the entry point glTexParameterxv 
GeForce GTX 950 was not found, but is available in driver version 4.6.0 NVIDIA 461.92 
GeForce GTX 950 was not found, but is available in driver version 4.6.0 NVIDIA 461.92 
GeForce GTX 950 was not found, but is available in driver version 4.6.0 NVIDIA 445.87 
GeForce GTX 950 was not found, but is available in driver version 4.6.0 NVIDIA 461.92
Comment 1 Telesto 2021-12-31 15:00:34 UTC
Is it possible to attach a screencast. I'm not able to reproduce

Resetting the user profile might help too:
https://wiki.documentfoundation.org/UserProfile
Comment 2 ATF 2021-12-31 15:32:00 UTC
I don't know how to do a screencast I am sorry. Also, I tried using a temporary profile to the wiki instructions and as my bug report states, the reset did not work. Incidentally, what I didn't mention is the document is being saved as a Microsoft Word docx file. I could try saving as an open document and when finalised convert to docx, that might solve the issue? Although the publisher requires the article to be in M. S. Word format.

I can send the offending document but you should be aware it is a yet to be release article for a publication and should not be passed to any other person and used, copied, transmitted or passed for others to read without my permission. I have now overwritten the offending document by copying and pasting it into a new one and so far it is responding correctly but as I have done this now several times previously, it will eventually fail after which any further editing will result in a crash. Please do not close this ticket as I suspect that as I add and edit more over the next few days the crash will occur again.

Let me know if you would like me to send the document and thank you for your quick response.
Comment 3 ATF 2021-12-31 15:54:59 UTC
Ok. I ran Writer in Safe Mode and opened an earlier "corrupt" copy of the file. I went to a couple of images in the table cells and resized them. After resizing the second image Writer stopped responding. This was the docx version.

I did the same, running in Safe Mode for the ODT version and that also crashed.

The wiki states that if the error still persists then the profile is not at fault.
Comment 4 Telesto 2022-02-09 10:59:01 UTC Comment hidden (obsolete)
Comment 5 Xisco Faulí 2022-02-09 11:04:16 UTC
Hello,
it looks like a duplicate of bug 147008.
Could you please try to reproduce it with a master build from http://dev-builds.libreoffice.org/daily/master/ ?
You can install it alongside the standard version.
I have set the bug's status to 'NEEDINFO'. Please change it back to 'UNCONFIRMED' if the bug is still present in the master build
Comment 6 ATF 2022-03-22 14:21:05 UTC Comment hidden (obsolete)
Comment 7 ATF 2022-03-22 14:26:12 UTC
Created attachment 179038 [details]
Article for Prisoner magazine Orange Alert
Comment 8 ATF 2022-03-22 15:38:44 UTC
I managed to finally get master~2022-03-08_00.46.01_LibreOfficeDev_7.4.0.0.alpha0_Win_x86 working and open the offending document. After editing one of the tables and moving and resizing one of the graphics the same issue of Not Responding happened.
Comment 9 Timur 2022-07-18 13:30:09 UTC
No repro 6.2. Repro in Windows and Linux with LO 7.0 and 7.5+ so I set New.
Comment 10 Timur 2022-07-19 08:32:31 UTC
Regression in 6.4:
author	Michael Stahl <Michael.Stahl@cib.de>	2019-06-27
commit 1cb7e4899b5ada902e99a0c964ee047950c07044 (patch)
sw: avoid deleting the iterated SwRowFrame on tdf104188-4.odt

Some other bugs with this commit were closed with bug 134965 so I don't see the same one. 

I used these steps:
open attachment 179038 [details], Go to page 2, put cursor at the end of 1st cell after "Arrival 9:33)" and type something and press Enter, few times.
Press Tab to go to the right cell, press End to go after "behind you." and type something and press Enter, few times.

Note: before this there were no freezing, but click on Cancel in Save dialog would crash LO.
Comment 11 Gabor Kelemen (allotropia) 2022-07-29 12:24:55 UTC
For me, adding an empty paragraph to the first page makes it fall into an endless loop.
This seems to do with the table on the second page, and the bottom most row containing two images. 
Deleting one of those images makes Writer not fall into an endless loop when adding a paragraph.

Version: 7.5.0.0.alpha0+ / LibreOffice Community
Build ID: c4f7043c593823b8c5605e779371ff430659eb20
CPU threads: 8; OS: Linux 5.4; UI render: default; VCL: gtk3
Locale: hu-HU (hu_HU.UTF-8); UI: en-US
Calc: threaded
Comment 12 Commit Notification 2022-10-14 19:39:13 UTC
Michael Stahl committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/8c32cc17ce914188ea6783b0f79e19c5ddbf0b8d

tdf#146500 sw: try to fix some layout loops caused by fly in table cell

It will be available in 7.5.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 13 Gabor Kelemen (allotropia) 2022-10-20 08:33:12 UTC
I can no longer make this loop with the steps in comment #10 or comment #11 in:

Version: 7.5.0.0.alpha0+ (x64) / LibreOffice Community
Build ID: 5a1f41a0d3aab15c113651f2edc9d4137ae99063
CPU threads: 14; OS: Windows 10.0 Build 19044; UI render: Skia/Raster; VCL: win
Locale: de-DE (hu_HU); UI: en-US
Calc: threaded